View Issue Details

IDProjectCategoryView StatusLast Update
0000925SymmetricDSImprovementpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.10 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000925: DbFill should ignore the symmetric tables by default.
DescriptionIt is easy for users to accidentally populate the symmetric tables with random data. By default we should add "sym_" to the list of table prefixes to ignore.
TagsNo tags attached.

Activities

abrougher

2012-11-23 21:17

developer   ~0000095

The Symmetric configuration prefix defined in the properties file is used to filter out the tables where random data should not be inserted.

chenson

2012-12-16 12:32

administrator   ~0000132

Prepare for release

Related Changesets

SymmetricDS: master fadb4a71

2012-11-23 21:12:39

abrougher

Details Diff
0000925: DbFill should ignore the symmetric tables by default.
0000925
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbFillCommand.java Diff File

Issue History

Date Modified Username Field Change
2012-11-23 19:41 abrougher New Issue
2012-11-23 19:41 abrougher Status new => assigned
2012-11-23 19:41 abrougher Assigned To => abrougher
2012-11-23 21:17 abrougher Note Added: 0000095
2012-11-23 21:17 abrougher Status assigned => resolved
2012-11-23 21:17 abrougher Fixed in Version => 3.1.10
2012-11-23 21:17 abrougher Resolution open => fixed
2012-11-27 08:37 chenson Project SymmetricDS Pro => SymmetricDS
2012-11-27 15:23 chenson Fixed in Version 3.1.10 => 3.2.0
2012-11-27 15:23 chenson Target Version 3.1.10 => 3.2.0
2012-12-16 12:32 chenson Note Added: 0000132
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r6549
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master fadb4a71